Last Comment Bug 541398 - Windows SeaMonkey 2.0 is perma-orange on browser_ApplicationPrefs.js, since bug 504021 landing
: Windows SeaMonkey 2.0 is perma-orange on browser_ApplicationPrefs.js, since b...
Status: RESOLVED FIXED
[worked around by bug 534647 patch D]
: regression, verified1.9.1
Product: Core
Classification: Components
Component: Security (show other bugs)
: 1.9.1 Branch
: x86 Windows Server 2003
: -- major (vote)
: mozilla1.9.3a1
Assigned To: Serge Gautherie (:sgautherie)
:
:
Mentors:
Depends on: 533290
Blocks: SmTestFail 534647
  Show dependency treegraph
 
Reported: 2010-01-22 08:03 PST by Serge Gautherie (:sgautherie)
Modified: 2010-01-28 06:28 PST (History)
2 users (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
.1-fixed
.8-fixed


Attachments

Description Serge Gautherie (:sgautherie) 2010-01-22 08:03:39 PST
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey2.0/1264087523.1264095152.30747.gz
WINNT 5.2 comm-1.9.1 unit test on 2010/01/21 07:25:23
moz:16764ab59892
Pass

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey2.0/1264101269.1264109989.7953.gz
WINNT 5.2 comm-1.9.1 unit test on 2010/01/21 11:14:29
moz:2ad3dc1dcf42
{
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/suite/smile/test/browser_ApplicationPrefs.js | Timed out
}

This could be a coincidence(!) as SeaMonkey 2.0 has bug 534647 (and Firefox is still green).
But each Windows build (which was green, as in random orange) fails since landing of
{
You are not authorized to access bug #504021.
}

Is it possible that there is a side-effect?
Comment 1 Serge Gautherie (:sgautherie) 2010-01-24 06:31:10 PST
Last (still failing) run as 'unit test' build:
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey2.0/1264177768.1264190829.7265.gz
WINNT 5.2 comm-1.9.1 unit test on 2010/01/22 08:29:28

First (still failing) run as 'mochitest-other' build:
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey2.0/1264191306.1264191398.13677.gz
WINNT 5.2 comm-1.9.1 test mochitest-other on 2010/01/22 12:15:06

Last (still failing) run as 'mochitest-other' build:
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey2.0/1264207347.1264207581.4104.gz
WINNT 5.2 comm-1.9.1 test mochitest-other on 2010/01/22 16:42:27

Then bug 534647 patch D worked around this failure.
R.Fixed ftb: we'll see when bug 533290 is fixed (and the workaround removed)...
Comment 2 Henrik Skupin (:whimboo) 2010-01-28 06:28:34 PST
Looks good on 1.9.1. Marking as verified fixed.

Note You need to log in before you can comment on or make changes to this bug.